body.page:not(.top_panel_fixed) .top_panel_position_over .top_panel_bottom {
    background: #fff !important;
}
.scheme_original .top_panel_style_2 .logo {
    background-color: transparent !important;
}
body.rtl.home .top_panel_style_2 .top_panel_bottom > .content_wrap::after {
    background-image: url(../images/hp2_03.jpg);
    height: 267px;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -267px;
	background-color: #1a1454;
	z-index: 9;
}
body .top_panel_style_2 .top_panel_bottom > .content_wrap::after {
    background-color: transparent !important;
}

.menu_main_nav > li > a {
	font-size: 1.5em;
	padding: 10px 30px 10px 20px !important;
	line-height: 22px !important;
}
.scheme_original .header_mobile .menu_main_nav > li.current-menu-item > a,
.scheme_original .top_panel_inner_style_2 .menu_hover_fade .menu_main_nav > li.current-menu-item > a {
	color: #1a1454 !important;
	font-size: 2em !important;
	padding: 10px 30px 10px 20px !important;
	line-height: 22px !important;
}
.scheme_original .header_mobile .panel_top, 
.scheme_original .header_mobile .side_wrap {
    background-color: #fff !important;
}
.top_panel_wrap .contact_address,
.top_panel_wrap .contact_phone,
.top_panel_wrap .menu_user_nav {
	opacity: 0 !important;
}
.top_panel_title_inner {
    overflow: hidden;
    padding: 7em 0 !important;
	background-repeat: no-repeat;
}
.top_panel_fixed .top_panel_wrap {
	box-shadow: none !important;
}
.aside-socials-icon {
	position: fixed;
	top: 25%;
	left: 0;
	width: 80px;
	z-index: 99999;
	
}
.aside-socials-icon .social_icons span::before {
	color: #c4a13e;
}
@media (max-width: 1600px){

}
@media (min-width: 1024px){
	body .scheme_original .header_mobile .panel_top, .scheme_original .header_mobile .side_wrap {
		background-color: #fff !important;
	}
	.menu_main_nav > li > ul {
		top: 43px !important;
	}
	.menu_main_nav > li ul {
		width: 210px;
		z-index: 20 !important;
	}
	.scheme_original .menu_main_nav > li ul li.current-menu-item > a {
		color: #fff !important;
	}
	.scheme_original .menu_main_nav > li ul li a:hover {
		color: #fff !important;
		text-decoration: underline;
	}
	body.home header .logo a {
		position: relative;		
	}
	body.home header .logo a img {
		opacity: 0;
		/*content:url("../images/hp2_02.jpg");	*/	
	}
	body.home header .logo a::after {
		content: "";
		background-image: url(../images/hp2_02.jpg);
		background-size: cover;
		height: 100%;
		position: absolute;
		top: 0;
		width: 100%;
	}
}
@media (max-width: 1023px){
	.scheme_original .header_mobile .panel_top, .scheme_original .header_mobile .side_wrap {
		background-color: #1a1454 !important;
	}
}
@media (max-width: 639px) {
	.header_mobile .logo_main {
		/*height: 40px;*/
		height: 80px !important;
	}
	.header_mobile .logo {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
}